Bug 743532 - Please create a EPEL-6 branch
Summary: Please create a EPEL-6 branch
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libass
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Martin Sourada
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-10-05 10:13 UTC by Matěj Cepl
Modified: 2018-04-11 09:34 UTC (History)
2 users (show)

Fixed In Version: libass-0.10.0-1.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-11-28 19:28:55 UTC
Type: ---


Attachments (Terms of Use)

Description Matěj Cepl 2011-10-05 10:13:01 UTC
Description of problem:
It is required for some rpmfusion packages.

Thank you

Comment 1 Fedora Update System 2011-11-12 10:43:20 UTC
libass-0.10.0-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/libass-0.10.0-1.el6

Comment 2 Martin Sourada 2011-11-12 10:58:09 UTC
Took me a while, but now prepared. Co-maintainers welcome ;-)

Comment 3 Fedora Update System 2011-11-13 01:32:30 UTC
libass-0.10.0-1.el6 has been pushed to the Fedora EPEL 6 testing repository.

Comment 4 Fedora Update System 2011-11-28 19:28:55 UTC
libass-0.10.0-1.el6 has been pushed to the Fedora EPEL 6 stable repository.


Note You need to log in before you can comment on or make changes to this bug.